<section class="m-border">
  <h2 i18n="@@M_REFERRALS__PAGE_HEADER">Referrals</h2>
  <m-referrals--links></m-referrals--links>
</section>
<section class="m-border">
  <h3 i18n="@@M_REFERRALS__BLURB_HEADER">How does it work?</h3>
  <p class="m-referrals__blurb" i18n="@@M_REFERRALS__BLURB_HEADER">
    If your friend signs up for Minds within 24 hours of clicking the link you
    shared with them, they’ll be added to your pending referrals. Once they sign
    up for the rewards program by setting up their Minds wallet, the referral is
    complete and you’ll <span>both</span> get +50 added to your contribution
    scores! (Hint: check out
    <a [routerLink]="['/wallet/tokens/101']">Token 101</a> to learn how
    contribution scores are converted into tokens)
  </p>
</section>
<section class="m-border" style="min-width: 300px">
  <m-referrals--dashboard></m-referrals--dashboard>
</section>
